#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-1nzn6wqcV4RAsGQmJaLERb
key:                  hls-retrie-plugin-1.0.1.1-1nzn6wqcV4RAsGQmJaLERb
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  8f0b8465064acdaa1323bc80ce5e4aa7
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-retrie-plugin-1.0.1.1
hs-libraries:         HShls-retrie-plugin-1.0.1.1-1nzn6wqcV4RAsGQmJaLERb
depends:
    aeson-1.5.6.0-FZsVpvEwT8z4bK1D26EwAs base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.10-Ic4saaul5v2Abuas5lK2xt ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.1.0-KDYtzRO1XMqFBKng8s3zob
    hashable-1.3.4.0-IEtvls2JnYMCj5AtMjw8bF
    hls-plugin-api-1.2.0.0-ET9SjbmuVAPH6IYhQH1CBc
    lsp-1.2.0.1-euopm48q1qKcSxWYetfEL
    lsp-types-1.3.0.1-DuD6IXWiubRAfMVYQBVxtF
    retrie-1.0.0.0-DbaYgJQXkckFE6dSzApuJ9
    safe-exceptions-0.1.7.2-JOI5UtUHqC0IdzhxC8gvK0 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-7Twq3Q78XsnAV2eREMKYwX

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

